<!DOCTYPE html>
<html lang="en">
<head>
  <link href="style.css" rel="stylesheet">

   <script type="text/javascript" src="jquery-1.6.2.min.js"></script>
<script type="text/javascript" src="jquery.flexslider.js"></script>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://fonts.googleapis.com/css?family=Oswald&display=swap" rel="stylesheet">
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.8/jquery.min.js"></script>
  <title>ACSQ</title>
  <script type="text/javascript" src="script.js"></script>
</head>
<body>

  <div class="global">
    <nav class="menu">
      <div >
        <ul class="topnav">
          <li class="barre" ><a href="index.html">Acceuil</a></li>
          <li class="barre" ><a >Devenir pilote</a>
            <ul>
              <li><a href="licences.html">Les licences</a></li>
              <li><a href="examens.html">Examens</a></li>
              <li><a href="tarifs.html">Nos tarifs</a></li>
            </ul>
          </li>
          <li class="barre" ><a >L'aéroclub</a>
            <ul>
              <li><a href="flotte.html">La flotte</a></li>
              <li><a href="plateforme.html">La plateforme</a></li>
            </ul>
          </li>
          <li class="barre" ><a >Le coin des pilotes</a>
            <ul>
              <li><a href="doc-avions.html">Documents avions</a></li>
              <li><a href="preparer-vol.html">Préparer un vol</a></li>
            </ul>
          </li>

          <li class="barre" ><a >Vol découverte</a>
             <ul>
              <li><a href="bapteme.html">Baptême</a></li>
              <li><a href="initiation.html">Vol d'initiation</a></li>
            </ul>
          </li>
          <li class="barre"><a href="photo.html">Photo</a></li>
          <li class="barre" ><a href="FAQ.html">FAQ</a></li>
          <li class="barre" ><a href="contact.html">Contact</a></li>
          <li class="icon">
    <a href="javascript:void(0);" style="font-size:15px;" onclick="myFunction()">☰</a>
  </li>
        </ul>
    </nav>
</div>

<section id="fond" class="bloc">
  <div class="rep">
				<h3 class="text-center" style="padding-top: 20px;">Les examens</h3>
				<div class="exam row">
					<p class="text">Le LAPL est sanctionné d’un examen théorique et d’un examen pratique tout comme le PPL, l’examen théorique pour le LAPL tout comme le PPL est composé de <strong>2 épreuves comportant 120 QCM, 75% de réussite</strong> est nécessaire à chaque épreuve pour obtenir le théorique LAPL ou PPL. Le théorique est <strong>valide 24 mois</strong>, ce qui implique de passer l’examen pratique avant la fin de la validité du théorique. L'examen se déroule dans l'un des <a href="https://www.ecologique-solidaire.gouv.fr/sites/default/files/Calendrier_et_Procedure_d_inscription.pdf" target="_blank">centres d'examens</a> en métropole.</p>
					<p class="text">Pour se préparer à l’examen théorique, l’aéroclub vous inscrit sur <strong>AéroGliGli</strong> qui dispense une formation théorique en e-learning. Egalement, l’élève pilote peut avoir <strong>l’aide de l’instructeur</strong> pour toute question, il est également conseiller à l’élève de se procurer le <strong><a href="http://www.cepadues.com/livres/manuel-pilote-avion-livre-seul-additif-reglementaire-9782364931640.html" target="_blank">manuel du pilote d’avion</a></strong> pour compléter sa formation.
					Après avoir obtenu le théorique LAPL/PPL vous pourrez vous présenter pour passer <strong>l’examen pratique</strong> qui se passe sur l'aérodrome avec un instructeur FE (Flight Examiner) qui dure entre <strong>1 heure et 2 heures</strong>.</p>
					<p class="text">Pour se présenter à l’examen pratique LAPL il est nécessaire d’effectuer au <strong>minimum 30 heures de vol dont 15 heures en double commande</strong> (avec instructeur), <strong>6 heures en solo et 3 heures de navigation solo</strong> dont <strong>un vol de 80Nm</strong>. Enfin, pour le PPL, il est nécessaire d’effectuer au <strong>minimum 45 heures de vols dont 25 heures en double commande</strong> (avec instructeur), <strong>10 heures en solo et 5 heures de navigation solo</strong> dont <strong>un vol de 150 Nm</strong>.</p>
        </div>
				</div>
			</section>

 <div id="scrollUp">
<a href="#top"><img class="test" src="https://image.freepik.com/icones-gratuites/fleche-vers-haut-epaisseur_318-8345.jpg"></a>

</div>

<footer class="foo">
      <div id="f">

        <div class="f1">
          <h3>A propos :</h3>
            <li><a href="contact.html">Nous contacter</a></li>
            <li><a href="mention-legal.html">Mentions légales</a></li>
        </div>

        <div class="f1">
          <h3>Notre adresse :</h3>
            <li> Route de Paris</li>
            <li>02590 Roupy</li>
            <li>03 23 62 00 00</li>
          <li><a href="mailto:aero-club-st-quentin-picardie@orange.fr">aero-club-st-quentin-picardie@orange.fr</a></li>
        </div>

        <div class="f1">
          <h3>Nous suivre :</h3>
            <a href="https://www.facebook.com/pages/A%C3%A9rodrome-de-Saint-Quentin-Roupy/150223868348794"> <img src="images/iconfb.png"></a>
        </div>
      </div>

    </footer>

</body>
</html>
